body {
	background-image: url(../images/bkgrd.png);
	background-repeat:repeat-x;
	background-color: #FFF;
	color: #000000;
	font-family: Verdana,Geneva,sans-serif;
}

hr {
	background:#cc0000;
}

#auction-pics .img-responsive {
    margin: 0 auto;
	vertical-align: middle;
}

.auction-pics-thumbs {
	margin-bottom: 10px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.container-fluid {
    background-color: #FFF;
    max-width: 1001px;
    padding-top: 10px;
    padding-bottom: 10px;
	min-height: 500px;
}

.content {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
}

.content-bold {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.redlink {
    color: #d00000;
}

.form-control-required {
	color: #0000FF;
}

.form-control-error {
	color: #ff0000;
}

header {
	padding-top: 10px;
	max-width: 1001px;
	margin-left: auto;
	margin-right: auto;
}

header td img {
    display: block;
}

header .navbar {
    margin-bottom: 0;
}

header .navbar-default {
    background-color: #CA2025;
}

header .navbar-default .navbar-toggle {
    border-color: #75AECB;
}

header .navbar-default .navbar-nav > li > a {
    color: #75AECB;
    font-weight: bold;
    font-size: 16px;
}

header .navbar-default .navbar-nav > li > a:hover {
    background-color: #FFFFFF;
    color: #CA2025;
}

header .container {
    width: 100%;
}

footer {
    max-width: 1000px;
    padding: 5px;
    background-color: #ADADAD;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    font-size: 10px;
	margin-bottom: 10px;
}

footer .row {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

footer a {
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
}

.grid-line-5 {
    height: 5px;
    width: 100%;
}

.grid-line-10 {
    height: 10px;
    width: 100%;
}

.grid-line-15 {
    height: 15px;
    width: 100%;
}

.grid-line-20 {
    height: 20px;
    width: 100%;
}

.featured-auctions {
	background-color: #D3D3D3;
	color: #000000;
	font-size: 14px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight: bold;
}

.no-auctions-found {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin:30px 0 60px;
}

.calendar-header {
	background-color: #666;
    color: white;
	font-size: 12px;
    text-align: left;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.calendar-body {
	color: #000000;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #000000;
}

.auction-type {
	border-radius: 3px;
	font-size: 12px;
	line-height: 1.5;
	padding: 2;
	width:110px;
	font-weight: bold;
}

.auction-type-live {
	background-color:#008F01;
}

.auction-type-live:hover {
	color:#008F01;
	background-color: #FFFFFF;
}

.auction-type-online {
	background-color:#F40002;
}

.auction-type-online:hover {
	color:#F40002;
	background-color: #FFFFFF;
}

.auction-type-simulcast {
	background-color:#0100E2;
}

.auction-type-simulcast:hover {
	color:#0100E2;
	background-color: #FFFFFF;
}

.auction-buttons {
	background-color: #666666;
	color: #FFFFFF;
	width: 110px;
}

.auction-buttons:hover {
	background-color: #FFFFFF;
	color: #666666;;
}

.pageheaders {
	color: #000000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
	font-weight: bold;
}

.content-bold {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
	padding-right: 5px;
}

.content {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
	padding-left: 5px;
}

.my-account {
	background-color:#666666;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #000000;
	margin-bottom: 10px;
}

.my-account:hover {
	color:#666666;
	background-color: #FFFFFF;
}

.nav-tabs {
	border-color: #000000;
}

.nav-tabs > li > a {
    background-color: #AAA9A5;
	border-color: #000000;
	color:#19386E;
	font-weight:bold;
	padding-bottom: 5px;
	padding-top: 5px;
}

.nav-tabs > li > a:hover {
    background-color: #FFFFFF;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-color: #000000;
}

.device-xs,
.device-sm,
.device-md,
.device-lg {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
}

.device-xs {
    background-color: #FF0000;
}

.device-sm {
    background-color: #9400D3;
}

.device-md {
    background-color: #B8860B;
}

.device-lg {
    background-color: #008000;
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	body {
		background-image: none;
	}

    footer, .container-fluid {
        width: 98%;
    }

    footer .text-left, footer .text-right {
        text-align: center;
    }

	.text-right {
        text-align: left;
		padding-left: 5px;
    }

    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	body {
		background-image: none;
	}

	footer, .container-fluid {
        width: 98%;
    }

    footer .text-left, footer .text-right {
        text-align: center;
    }

	.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

	fieldset {
		width: 100%;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	body {
		background-image: none;
	}

    footer, .container-fluid {
        width: 98%;
    }

    footer .text-left, footer .text-right {
        text-align: center;
    }

	fieldset {
		width: 100%;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	body {
		background-image: none;
	}

    footer, .container-fluid {
        width: 98%;
    }

    footer .text-left, footer .text-right {
        text-align: center;
    }

	fieldset {
		width: 100%;
	}
}
